<?xml version="1.0"?>
<gconf>
        <entry name="show-last-access" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/helgrind/show-last-access"/>
        <entry name="private-stacks" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/helgrind/private-stacks"/>
</gconf>
